additionalProperties:
  formFields:
    - default: 40031
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      required: true
      rule: paramPort
      type: number
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh-Hant: 埠
        zh: 端口
    - default: code
      edit: true
      envKey: WEB_PASSWORD
      labelEn: Web access password
      labelZh: 网页访问密码
      random: true
      required: true
      rule: paramComplexity
      type: password
      label:
        en: Web access password
        ja: ウェブアクセスパスワード
        ms: Kata laluan akses web
        pt-br: Senha de acesso à web
        ru: Пароль для доступа в веб
        ko: 웹 액세스 비밀번호
        zh-Hant: 網頁存取密碼
        zh: 网页访问密码
    - default: code
      edit: true
      envKey: SUDO_PASSWORD
      labelEn: sudo password
      labelZh: sudo密码
      random: true
      required: true
      rule: paramComplexity
      type: password
      label:
        en: Sudo password
        ja: Sudo パスワード
        ms: Kata laluan Sudo
        pt-br: Senha do Sudo
        ru: Пароль Sudo
        ko: Sudo 비밀번호
        zh-Hant: Sudo 密碼
        zh: Sudo 密码

